/*
 * Blue (#477fc8)
 * Light Blue(#9de3ff)
 * Yellow (#efb013)
 */


 /**
  * Tipographies
  */
@font-face {
    font-family: 'Arimo';
    src: url('../fonts/ArimoRegular.eot');
    src: url('../fonts/ArimoRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ArimoRegular.woff') format('woff'),
         url('../fonts/ArimoRegular.ttf') format('truetype'),
         url('../fonts/ArimoRegular.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arimo';
    src: url('../fonts/ArimoBold.eot');
    src: url('../fonts/ArimoBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ArimoBold.woff') format('woff'),
         url('../fonts/ArimoBold.ttf') format('truetype'),
         url('../fonts/ArimoBold.svg#ArimoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Crimson Text';
    src: url('../fonts/CrimsonTextRegular.eot');
    src: url('../fonts/CrimsonTextRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CrimsonTextRegular.woff') format('woff'),
         url('../fonts/CrimsonTextRegular.ttf') format('truetype'),
         url('../fonts/CrimsonTextRegular.svg#CrimsonTextRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'Crimson Text';
    src: url('../fonts/CrimsonTextSemibold.eot');
    src: url('../fonts/CrimsonTextSemibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CrimsonTextSemibold.woff') format('woff'),
         url('../fonts/CrimsonTextSemibold.ttf') format('truetype'),
         url('../fonts/CrimsonTextSemibold.svg#CrimsonTextSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


/**
 * Generic elements
 */
body
{
	margin: 0;
	padding: 0;
	font-family: 'Arimo', Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #000203;
	line-height: 1.4em;
	background: #fff;
}

h1
{
	font-size: 1.5em;
	line-height: 1.2em;
	padding-top: 0;
	padding-bottom: .1em;
	margin: 0;
	text-transform: uppercase;
	color: #477fc8;
	letter-spacing: 1px;
}

h1 span
{
	text-transform: none;
}

h2
{
	font-size: 1.4em;
	line-height: 1.2em;
	padding-top: .7em;
	padding-bottom: .15em;
	margin: 0;
	text-transform: uppercase;
	color: #000203;
	letter-spacing: 1px;
}

h3
{
	font-size: 1.1em;
	line-height: 1.2em;
	padding-top: .6em;
	padding-bottom: .3em;
	margin: 0;
	text-transform: uppercase;
}

h4
{
	font-size: 1.1em;
	line-height: 1.3em;
	padding-top: .6em;
	padding-bottom: .3em;
	margin: 0;
}

h5, h6
{
	font-size: 1.1em;
	line-height: 1.4em;
	padding-top: .6em;
	padding-bottom: .3em;
	margin: 0;
}

p
{
	padding: .5em 0;
	margin: 0;
}

a
{
	text-decoration: none;
	color: #477fc8;
	outline: none;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

a:hover
{
	text-decoration: none;
}

a.active,
ul.menu li a.active
{
	color: #477fc8;
}

.social a.facebook:hover
{
	color: #3b5998 !important;
}

.social a.twitter:hover
{
	color: #00aced !important;
}

.social a.youtube:hover
{
	color: #bb0000 !important;
}

.lh-00 {line-height: 0;}
.lh-10 {line-height: 1em;}

.f-25 {font-size: 2.5em; line-height: 1.4em;}
.f-20 {font-size: 2em; line-height: 1.4em;}
.f-19 {font-size: 1.9em; line-height: 1.4em;}
.f-18 {font-size: 1.8em; line-height: 1.4em;}
.f-17 {font-size: 1.7em; line-height: 1.4em;}
.f-16 {font-size: 1.6em; line-height: 1.4em;}
.f-15 {font-size: 1.5em; line-height: 1.4em;}
.f-14 {font-size: 1.4em; line-height: 1.4em;}
.f-13 {font-size: 1.3em; line-height: 1.4em;}
.f-12 {font-size: 1.2em; line-height: 1.4em;}
.f-11 {font-size: 1.1em; line-height: 1.4em;}
.f-09 {font-size: .9em; line-height: 1.4em;}
.f-08 {font-size: .8em; line-height: 1.4em;}
.f-07 {font-size: .7em; line-height: 1.4em;}

.blue {color: #477fc8;}
.light-blue {color: #9de3ff;}
.yellow,
.yellow a {color: #efb013;}

.rteleft {text-align: left;}
.rtecenter {text-align: center;}
.rteright {text-align: right;}

.b
{
	display: inline-block;
	text-transform: uppercase;
	background: transparent;
	border: 2px solid #d2d2d2;
	text-align: center;
	font-weight: normal;
	color: #000 !important;
	padding: 10px 20px;
	font-size: 11px;
	line-height: 1.2em;
	letter-spacing: 2px;
}
input[type="submit"].b
{
	cursor: pointer;
	border: none;
}
.b:hover {text-decoration: none; background: #000 !important; color: #fff !important; border-color: #000;}

/*.b-little
{
	padding: 5px 10px;
}*/

ol,
ul
{
	margin: 0;
	padding: .5em 0 .5em 1em;
}

ol li
{
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0;
}

ul li
{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0;
}

ul.menu li
{
    display: inline-block;
    list-style: none outside none;
}

ul.menu-table
{
    display: table;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

ul.menu-table li
{
    display: table-cell;
}

img
{
	max-width: 100%;
}

img.imagen_izquierda
{
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

img.imagen_derecha
{
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}

.wrapper
{
	width: 94%;
	padding: 0 3%;
	max-width: 1168px;
	margin: 0 auto;
	overflow: hidden;
}

.wrapper-visible
{
	overflow: visible;
}

::selection
{
	background: #477fc8;
	color: #fff;
}
*::-moz-selection
{
	background: #477fc8;
	color: #fff;
}


/**
 * Header
 */
#header
{
	background: url(../img/header-bg.jpg) center center;
}

#header.header_home
{
	background: url(../img/header-bg-home.jpg) center center;
}

#header.header_database
{
	background: #153f57;
}

#header.header_inv
{
	background: #f2f2f2;
}

#header.header_event,
#header.header_events
{
	background: url(../img/header-bg-events.jpg) center center;
}

#header.header_publication,
#header.header_publications
{
	background: url(../img/header-bg-publications.jpg) center center;
}

#header.header_forums
{
	background: url(../img/header-bg-forums.jpg) center center;
}


#header .wrapper-line
{
	overflow: hidden;
}

#header.header_home .wrapper-line,
#header.header_inv .wrapper-line
{
	border-bottom: 3px solid #000;
}

#header .wrapper-home
{
	padding-top: 2.5em;
	padding-bottom: 2.5em;
	color: #fff;
}

#header .wrapper-home h1
{
	font-size: 1.2em;
	font-style: italic;
	text-transform: none;
	font-weight: normal;
	letter-spacing: 2px;
	padding-bottom: 1.5em;
}

#header .wrapper-home p
{
	font-style: italic;
	letter-spacing: .2px;
}

#header .wrapper-home .more
{
	clear: both;
	padding-top: 2.5em;
}

#header .wrapper-home .more img
{
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

#header .wrapper-home .more img:hover,
#header .wrapper-home .more img.opened
{
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

#header .wrapper-home .more img.opened:hover
{
	-ms-transform: rotate(0); /* IE 9 */
    -webkit-transform: rotate(0); /* Chrome, Safari, Opera */
    transform: rotate(0);
}

#header .wrapper-home .c-first
{
	line-height: 1.5em;
	letter-spacing: .3px;
}

#header .wrapper-home .c-last
{
	line-height: 1.8em;
	letter-spacing: .3px;
}

#header .wrapper-home .home-more
{
	display: none;
}

#access
{
	color: #939393;
	text-align: right;
	border-bottom: 3px solid #000;
	padding: .5em 0;
	font-style: italic;
	font-size: .9em;
}

#header.header_home #access
{
	border-bottom-color: transparent;
}

#header.header_database #access
{
	border-bottom-color: #0e2f42;
}

#logo
{
	float: left;
	padding-top: 3em;
	padding-bottom: 3em;
}

#menu-wrapper
{
	float: right;
	padding-left: 0;
}

#access a,
#menu-wrapper a
{
	color: #939393;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: .9em;
}

#access a {
	font-weight: normal;
	font-size: .7em;
}


#access a:hover,
#menu-wrapper a:hover
{
	color: #fff;
}

.header_inv #menu-wrapper a
{
	color: #000203;
}

.header_inv #access a:hover,
.header_inv #menu-wrapper a:hover
{
	color: #939393;
}

#menu-wrapper ul
{
	overflow: hidden;
}

#menu-wrapper li
{
	padding: 3em 0 1.5em;
	margin: 0 1em;
}

#menu-wrapper li:first-child
{
	margin-left: 0;
}

#menu-wrapper li:last-child
{
	margin-right: 0;
}

#menu-wrapper li:hover/*,
#menu-wrapper li.active*/
{
	border-bottom: 2px solid #477fc8;
}

#menu-wrapper li.active a
{
	color: #9de3ff;
}

.header_inv  #menu-wrapper li.active a
{
	color: #477fc8;
}

#header .social
{
	padding-top: 1em;
	padding-bottom: 1em;
	clear: both;
	text-align: right;
}

#header .social a
{
	margin-left: 1em;
	color: #939393;
}

#header.header_inv .social a
{
	color: #000203;
}

#header .social a:hover
{
	color: #fff !important;
}

#header.header_inv .social a:hover
{
	color: #939393 !important;
}

#header .social a:first-child
{
	margin-left: 0;
}


/**
 * Content
 */
#content.content_inv
{
	background: #f2f2f2;
}

#content .wrapper
{
	padding-top: 1em;
	padding-bottom: 3em;
}

#content section
{
	padding-top: 2em;
	padding-bottom: 2em;
	overflow: hidden;
}

#content .s-black
{
	background: #333;
	color: #c3c3c3;
}

#content .s-gray
{
	background: #f2f2f2;
}

#content .s-white
{
	background: #fff;
}

#content section h2.section-header
{
	text-align: center;
	margin-bottom: .5em;
}

#content section h2.section-header:after
{
	content: " ";
	display: block;
    height: 3px;
    margin: 0.75em auto 0;
    width: 90px;
    background: #e5e5e5;
}

#content .s-black h2
{
	color: #fff;
	text-transform: none;
	letter-spacing: 2px;
}

#content section p.subtitle
{
	text-align: center;
	font-style: italic;
	color: #bdbdbd;
	letter-spacing: 4px;
}

#content section .section-inner
{
	padding-top: 1.5em;
}

#breadcrumbs
{
	padding-bottom: 2em;
}

#breadcrumbs ul
{
	padding: 0;
	font-size: .75em;
	color: #939393;
}

#breadcrumbs ul li
{
	list-style: none;
	display: inline-block;
	text-transform: lowercase;
}

#breadcrumbs ul li:first-child
{
	text-transform: none;
}

#breadcrumbs ul li.separator
{
	margin: 0 .25em;
}

#breadcrumbs ul li a
{
	color: #939393;
}

#breadcrumbs ul li:last-child a,
#breadcrumbs ul li a:hover
{
	color: #477fc8;
}

#content header.with-filters h1
{
	display: inline-block;
}


/**
 * Aside widgets
 */
#content aside .widget
{
	overflow: hidden;
	padding-bottom: 1.5em;
	padding-top: 0;
}

#content aside .widget h2
{
	border-bottom: 2px solid #e5e5e5;
	text-transform: uppercase !important;
	color: #000203;
	padding-left: 5%;
	font-size: 1.2em;
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: .5em;
}

#content aside .widget h3
{
	color: #000203;
	text-transform: none !important;
	font-weight: normal;
}

#content aside .widget h3 a
{
	color: #000203;
}

#content aside .widget h3 a:hover
{
	text-decoration: underline;
}

#content aside .widget_list ul
{
	padding-left: 5%;
}

#content aside .widget_list li
{
	list-style: none;
	padding: 0.25em 0;
}

#content aside .widget_list li:first-child
{
	padding-top: 0;
}

#content aside .widget_list li:last-child
{
	padding-bottom: 0;
}

#content aside .widget_list li a
{
	color: #000203;
}

#content aside .widget_list li a:hover
{
	color: #477fc8;
}

#content aside .widget_blog_lastest article
{
	overflow: hidden;
	padding: .5em 0;
}

#content aside .widget_blog_lastest p,
#content aside .widget_blog_lastest h3
{
	padding-top: 0;
}


/**
 * Filters
 */
.isotope-filters
{
	font-size: .9em;
}

/*#content header.with-filters .isotope-filters
{
	display: inline-block;
	margin-left: 3em;
}*/

.isotope-filters a
{
	margin-right: .5em;
	margin-top: 1.5em;
}

.isotope-filters a:last-child
{
	margin-right: 0;
}

.isotope-filters a.filter-active
{
	background: #d2d2d2;
}


/**
 * Blog
 */
.blog-list article
{
	margin-bottom: 1.5em;
	position: relative;
}

.blog-list article .more
{
	padding-top: 1.5em;
	font-size: 1.2em;
	line-height: 1.1em;
}

.blog-list article header
{
	display: table;
	width: 100%;
}

.blog-list article .details
{
	display: table-cell;
	vertical-align: middle;
	width: 67%;
	padding-right: 3%;
}

.blog-list article .details .inner
{
	border-bottom: 2px solid #e5e5e5;
}

.blog-list article .details h2
{
	color: #000;
	text-transform: none;
	font-size: 1.2em;
	line-height: 1.2em;
}

.blog-list article .details h2 a
{
	color: #000;
}

.blog-list article .details .author
{
	font-weight: bold;
	padding-top: 0;
}

.blog-list article .date
{
	display: table-cell;
	vertical-align: middle;
	width: 25%;
	background: #efb013;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}

.blog-list article .date p
{
	padding: 0;
}

.blog-list article .img a
{
	position: relative;
	line-height: 0;
	display: block;
}

.blog-list article .img a .hover
{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	background: rgba(0, 0, 0, .8);
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	padding: 80px 20%;
  	color: #fff;
}

.blog-list article .img a .hover span
{
	border: 2px solid #fff;
	display: block;
	padding-top: 45%;
	font-size: 1.4em;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.blog-list article .author a:hover
{
	color: #ca9410;
}

.blog-list .b:hover
{
	text-decoration: none;
	color: #000 !important;
	border-color: #d2d2d2 !important;
    background: #fff !important;
}

.content_blog .details .desc p
{
	font-size: 13px;
	line-height: 1.7em;
}

.content_blog .details h2
{
	text-transform: none;
	color: #000;
	padding-top: .25em;
}

.content_blog .details .author
{
	font-weight: bold;
	border-bottom: 2px solid #e5e5e5;
	margin-right: 0;
	font-size: 11px;
}

.content_blog .details .meta
{
	font-size: .9em;
	padding: .5em 0;
	border-top: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	margin: 1em 0;
}

.content_blog .details .meta span
{
	margin-right: 4em;
}

.content_blog .details .meta span:last-child
{
	margin-right: 0;
}

.content_blog .details .meta span i
{
	margin-right: .75em;
}

.content_blog .details .meta a
{
	color: #000203;
}

.content_blog .details .meta a:hover
{
	text-decoration: underline;
}

.content_blog .details .date
{
	display: table-cell;
	padding: 12px 0;
	vertical-align: middle;
	width: 100px;
	background: #efb013;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	margin-top: -63px;
	float: right;
}

.content_blog .details .share
{
	padding-top: 20px;
}

.content_blog .details .share a
{
	background: #efb013;
	border-radius: 50%;
	line-height: 35px;
	height: 35px;
	width: 35px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	display: inline-block;
	margin-left: 15px;
}

.content_blog .details .share a.facebook:hover {background: #3b5998;}
.content_blog .details .share a.twitter:hover {background: #55acee;}


/**
 * Working Groups
 */
.wg-leaders-separator
{
	border-bottom: 4px solid #fff;
}

.wg-list .s-black .wrapper
{
	padding-bottom: 2em !important;
}

.wg-list article .more
{
	text-align: center;
	font-size: 1.2em;
	line-height: 1.1em;
}

.wg-list article .people-list .more
{
	text-align: left;
}

.wg-list article .leaders,
.wg-list article .members
{
	text-align: center;
	font-style: italic;
	padding-top: 3em;
}

.wg-list article .leaders:after,
.wg-list article .members:after
{
	content: " ";
	display: block;
    height: 3px;
    margin: 0.5em auto 0;
    width: 35px;
    background: #818181;
}

.wg-list article .leaders a,
.wg-list article .members a
{
	color: #c3c3c3;
}

.wg-list article .leaders a:hover,
.wg-list article .members a:hover
{
	color: #fff;
}

.wg-list article .leaders span,
.wg-list article .members span
{
	font-weight: bold;
	font-size: 2.4em;
	line-height: 1.4em;
	font-style: normal;
}


/**
 * People
 */
.people-list article
{
	width: 46%;
	float: left;
	padding: 1em 2%;
}

.people-list-3 article
{
	width: 29.33%;
	float: left;
	padding: 1em 2%;
}

.people-list article .photo,
.content_person article .photo
{
	overflow: hidden;
	display: block;
	padding: 0;
	line-height: 0;
	border-radius: 50%;
	margin-top: 1.5em;
}

.people-list article .photo img,
.content_person article .photo img
{
	line-height: 0;
}

.people-list article .cv
{
	font-size: .9em;
}

.people-list article .cv:after
{
	content: " ";
	display: block;
    height: 3px;
    margin-top: .5em;
    width: 70px;
    background: #4683c6;
}

.people-list article h2
{
	color: #000;
	text-transform: none;
	font-weight: normal;
}

.people-list article.person-short h2:before
{
	content: " ";
	display: block;
    height: 3px;
    margin-bottom: .75em;
    width: 70px;
    background: #4683c6;
}

.people-list article .details
{
	font-style: italic;
}

.people-list article .details a
{
	color: #c3c3c3;
}


/**
 * Events
 */
.event-list
{
	margin: 0 -1%;
	width: 104%;
}

.event-list article
{
	padding: 10px;
	float: left;
	width: 23%;
	margin: 0 1% 20px;
	background: #7eadbf;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	height: 250px;
  	overflow: hidden;
  	position: relative;
}
.event-list .event-sizer
{
	width: 25%;
}
.event-list article.event-highlighted
{
	width: 48%;
  	height: 520px;
}
.event-list article.cat-1 {background: #477fc9;} /* Training Schools */
.event-list article.cat-2 {background: #c0b478;} /* Meetings */
.event-list article.cat-3 {background: #7eadbf;} /* Conferences */
.event-list article.cat-4 {background: #d39f7f;} /* Workshops */
.event-list article.cat-76 {background: #80d3a7;} /* Calls */

.event-list article > div
{
	width: 100%;
	height: 100%;
	color: #000;
	display: block;
	border: 2px solid #7eadbf;
	padding: 7px 10px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	cursor: pointer;
}
.event-list article.cat-1 > div {border-color: #477fc9;} /* Training Schools */
.event-list article.cat-2 > div {border-color: #c0b478;} /* Meetings */
.event-list article.cat-3 > div {border-color: #7eadbf;} /* Conferences */
.event-list article.cat-4 > div {border-color: #d39f7f;} /* Workshops */
.event-list article.cat-76 > div {border-color: #80d3a7;} /* Calls */

.event-list article > div:hover
{
	border-color: #fff;
}

.event-list article h2
{
	color: #000;
	text-transform: none;
	padding: 0;
}

.event-list article .meta,
.event-list article .author
{
	font-weight: bold;
}

.event-list article .author span,
.event-list article .author span a
{
	color: #fff;
}

.event-list article .author span a:hover
{
	color: #5d5d5d;
}

.event-list-last article
{
	width: 31%;
  	height: 300px;
}

.event-list-last article .meta
{
	padding-top: 10px;
	padding-bottom: 40px;
}

.event-list-last article .date
{
	position: absolute;
	right: 12px;
	top: 12px;
	background: rgba(0, 0, 0, .6);
	font-weight: bold;
	color: #fff;
	text-align: center;
	z-index: 10;
	width: 70px;
	padding: 10px;
	font-style: italic;
}

#content.content_home .event-list-last article .date
{
	background: rgba(0, 0, 0, .3);
}

.event-list-stsm article
{
	background: #80d3a7 !important;
}

.event-list-stsm article a
{
	border-color: #80d3a7 !important;
}
.event-list-stsm article a:hover
{
	border-color: #fff !important;
}

.event-list-itc article
{
	background: #bbaacc !important;
}

.event-list-itc article > div
{
	border-color: #bbaacc !important;
}

.event-list-itc article > div:hover
{
	border-color: #fff !important;
}

.event-list-itc article a
{
	border-color: #bbaacc !important;
}
.event-list-itc article a:hover
{
	border-color: #fff !important;
}

.event-list-last,
.event-list-wg
{
	overflow: hidden;
}

.event-list-effect article header
{
	padding-top: 20%;
}

.event-list-effect article .content
{
	display: none;
}


/**
 * Publications
 */
.publication-list
{
	margin: 0 -1%;
	width: 104%;
}

.publication-list article
{
	float: left;
	width: 31%;
	margin: 0 1% 20px;
}

.publication-list article h2
{
	color: #000;
	text-transform: none;
	margin-bottom: .5em;
}

.publication-list article h2:after
{
	content: " ";
	display: block;
    height: 3px;
    margin-top: 0.75em;
    width: 50px;
    background: #4683c6;
}

.publication-list article .meta
{
	font-size: .8em;
	font-style: italic;
}

.publication-list article .content
{
	font-size: .9em;
}

.publication-list article .file
{
	font-size: .8em;
	font-style: italic;
	background: #e5e5e5;
	color: #919191;
	padding: .5em 1em;
}

.publication-list article .file a
{
	color: #919191;
}


/**
 * Database
 */
#database
{
	margin-top: 40px;
	position: relative;
}

#database .triangle
{
	position: absolute;
	top: 0;
	left: -200px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 200px 200px;
	border-color: transparent transparent #a2dad9 transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #a2dad9 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

#database .search
{
	padding: 40px 20px 20px;
	background: #a2dad9;
}

#database .search-simple
{
	overflow: hidden;
}

#database .search-extended
{
	overflow: hidden;
	margin-top: 20px;
	border: #000 2px solid;
}

#database .search-extended-inner
{
	padding: 40px 7% 0;
	overflow: hidden;
	padding-bottom: 30px;
}

#database .search-extended-inner h3
{
	letter-spacing: 2px;
}

#database .search h2
{
	color: #fff;
	padding-top: 0;
	padding-bottom: 0;
	letter-spacing: 2px;
}

#database .search form
{
	padding-top: 55px;
	overflow: hidden;
}

#database .search form .form-item
{
	padding-top: 25px;
	padding-bottom: 0;
}

#database .search label
{
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 15px;
	letter-spacing: 2px;
	font-size: .9em;
	line-height: 1.2em;
}

#database .search input[type="text"]
{
	background: transparent;
	border: 2px solid #fff;
	letter-spacing: 2px;
	font-size: .9em;
	line-height: 24px;
	vertical-align: middle;
	padding: 2px 5px;
    text-transform: uppercase;
    width: 95%;
}

#database .search input[type="text"].inline-text
{
	display: inline-block;
}

#database .search input[type="text"].half-text
{
	width: 42.5%;
}

#database .search input[type="text"].default,
#database .search .select-wrapper.default select,
#database .search .select-wrapper.default:after,
#database .search .select-wrapper.default::after
{
	background: #d2d2d2;
}

#database .search .select-wrapper
{
    position: relative;
    display: inline-block;
    border: 0;
    width: 100%;
    min-width: 400px;
}
#database .search .select-wrapper {min-width: auto;}
#database .search .select-inline-wrapper {display: inline-block;}
#database .search .select-wrapper-half {width: 49%;}
#database .search .select-wrapper-third {width: 32%;}

#database .search .select-wrapper select
{
	border: 2px solid #fff;
	outline: 0 none;
	height: 34px;
	vertical-align: middle;
    width: 100%;
    cursor: pointer;
    border-radius: 0 !important;
}


#database .search .select-wrapper select,
#database .search .select-wrapper:after,
#database .search .select-wrapper::after
{
    display: block;
    background: #a2dad9;
    color: #000203;
}
 
#database .search .select-wrapper select,
#database .search .select-wrapper option
{
    padding: 2px 28px 0 3px;
	font-size: .9em;
	line-height: 1.2em;
    text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 2px;
}

#database .search .select-wrapper option
{
    color: #000203;
}
 
#database .search .select-wrapper::after
{
	font-family: 'FontAwesome';
    content: "\f0d7";
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 32px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    background: #a2dad9;
    color: #fff;
    border: 2px solid #fff;
    border-width: 2px 2px 2px 0;
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
    pointer-events: none;
}
 
#database .search .b
{
	font-weight: bold;
	background: #000;
	border: 2px solid #000;
	color: #fff !important;
}
 
#database .search .b:hover
{
	background: transparent !important;
	color: #000 !important;
}

#database .search-extended .b
{
	border-width: 2px 0 0 2px;
}

#database .database-list
{
	padding: 0 20px 40px 0 !important;
	background: #a2dad9;
}

#database .database-list-inner
{
	padding: 40px 20px 40px 0;
	background: #92c4c3;
}

#database .database-list h2
{
	color: #6b9796;
	padding-top: 0;
	padding-bottom: 80px;
	letter-spacing: 2px;
	padding-left: 20px;
}

#database .database-list .empty
{
	padding-left: 20px;
}

#database .database-list article.item,
.database-row
{
	color: #fff;
	letter-spacing: 1px;
	/*font-weight: bold;*/
}

.database-row a
{
	text-decoration: underline;
	color: #fff;
}

.database-row a:hover
{
	text-decoration: none;
}

#database .database-list article.item a
{
	display: block;
	color: #fff;
	position: relative;
	padding: 0 0 0 20px;
}

#database .database-list article.item a:hover,
#database .database-list article.item a.expanded,
#database .database-list article.item a.expanded-collapsed:hover
{
	background: #82b0ae;
}

#database .database-list article.item a.expanded-collapsed
{
	background: transparent;
}

#database .database-list article.item a .ref
{
	position: absolute;
	right: 45px;
	top: 15px;
	padding: 0;
}

#database .database-list article.item a p,
.database-row p
{
	padding: 5px 0;
}

#database .database-list article.item a p:first-child
{
	border-top: 2px solid #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}

#database .database-list article.item a.expanded p:first-child
{
	padding-bottom: 0;
}

#database .database-list article.item a.expanded-collapsed p:first-child
{
	padding-bottom: 15px;
}

#database .database-list article.item a .details
{
	padding-top: 5px;
	padding-bottom: 45px;
}

#database .database-list article.item a .details p
{
	border: none;
	padding: 5px 0 !important;
}

#database .database-list article.item a span,
.database-row p span
{
	color: #000;
	margin-left: 15px;
	text-transform: uppercase;
	font-size: .85em;
}

#database .database-list article.item a span:first-child,
.database-row p span:first-child
{
	margin-left: 0;
}

#database .database-list article.item a .expand
{
	position: absolute;
	bottom: 12px;
	right: 10px;
	color: #000;
}

#database .database-list article.item a .expand-inverse
{
	color: #fff;
}

#database .database-list article.item a .sources,
.database-row .database-content .sources
{
	padding-top: 25px;
}

#database .database-list article.item a .sources ul,
.database-row .database-content .sources ul
{
	padding: 0 0 0 20px;
}

#database .database-list article.item a .sources ul li,
.database-row .database-content .sources ul li
{
	list-style: none;
	padding: 5px 0;
}

#database .database-list article.item a .sources ul li span,
.database-row .database-content .sources ul li span
{
	color: #494949;
	text-transform: none;
}

#database .database-list article.item a .language-people,
.database-row .database-content .language-people
{
	padding-top: 25px;
}

#database .database-list article.item a .updated,
.database-row .database-content .updated
{
	padding-top: 25px;
}

#database .database-list .item-list .pager
{
	padding-left: 20px;
}

#database .database-list .item-list a
{
	color: #fff;
}

#database .database-list .item-list a:hover
{
	text-decoration: underline;
}

.database-row
{
	margin-top: 65px;
	background: #a2dad9;
    padding: 40px 0;
}

.database-row h2
{
	color: #fff;
	padding-bottom: 35px;
	margin: 0 50px 40px 20px;
	letter-spacing: 2px;
	border-bottom: 2px solid #fff;
}

.database-row .database-header
{
	padding: 0 50px 35px 25px;
}

.database-row .database-content
{
	background: #92c4c3;
	padding: 0 0 0 25px;
	margin-right: 50px;
}

.database-row .database-content-inner
{
	border-bottom: 2px solid #fff;
	padding: 30px 0;
}

.database-row .database-footer
{
	padding: 55px 50px 0 25px;
	position: relative;
}

.database-row .database-footer #pager span
{
	margin: 0;
}

.database-row .database-footer #pager,
.database-row .database-footer #pager span,
.database-row .database-footer #pager a
{
	vertical-align: middle;
}

.database-row .database-footer #pager i
{
	color: #000;
	margin: 0 5px;
}

.database-row .database-footer #pager i.inverse
{
	color: #fff;
}

.database-row .database-footer #back
{
	position: absolute;
	bottom: 0;
	right: 50px;
	text-transform: uppercase;
	font-size: 1.2em;
	line-height: 1.2em;
}

.database-row .database-footer #back a
{
	color: #fff;
}

.database-row .database-footer #back a:hover
{
	text-decoration: underline;
}

.database-row .database-footer #back i
{
	color: #000;
}

#database.database-bibliography .triangle
{
	border-color: transparent transparent #d5daa1 transparent;
	_border-color: #000000 #000000 #d5daa1 #000000;
}

#database.database-bibliography .search
{
	background: #d5daa1;
}

#database.database-bibliography .search .select-wrapper select,
#database.database-bibliography .search .select-wrapper:after,
#database.database-bibliography .search .select-wrapper::after
{
    background: #d5daa1;
}

#database.database-bibliography .search .select-wrapper::after
{
    background: #d5daa1;
}

#database.database-bibliography .database-list
{
	background: #d5daa1;
}

#database.database-bibliography .database-list-inner
{
	background: #bfc491;
}

#database.database-bibliography .database-list h2
{
	color: #fff;
}

#database.database-bibliography .database-list article.item a:hover,
#database.database-bibliography .database-list article.item a.expanded,
#database.database-bibliography .database-list article.item a.expanded-collapsed:hover
{
	background: #acb082;
}

.database-bibliography-row
{
	background: #d5daa1;
}

.database-bibliography-row .database-content
{
	background: #bfc491;
}

#database.database-inscriptions .triangle
{
	border-color: transparent transparent #bdbce9 transparent;
	_border-color: #000000 #000000 #bdbce9 #000000;
}

#database.database-inscriptions .search
{
	background: #bdbce9;
}

#database.database-inscriptions .search .select-wrapper select,
#database.database-inscriptions .search .select-wrapper:after,
#database.database-inscriptions .search .select-wrapper::after
{
    background: #bdbce9;
}

#database.database-inscriptions .search .select-wrapper::after
{
    background: #bdbce9;
}

#database.database-inscriptions .database-list
{
	background: #bdbce9;
}

#database.database-inscriptions .database-list-inner
{
	background: #aaa9d1;
}

#database.database-inscriptions .database-list h2
{
	color: #8282b0;
}

#database.database-inscriptions .database-list article.item a:hover,
#database.database-inscriptions .database-list article.item a.expanded,
#database.database-inscriptions .database-list article.item a.expanded-collapsed:hover
{
	background: #9998bc;
}

.database-inscription-row
{
	background: #bdbce9;
}

.database-inscription-row .database-content
{
	background: #aaa9d1;
}



/**
 * Footer
 */
#footer
{
	background: #202020;
	color: #6b6b6b;
	padding-bottom: 2em;
}

#footer a
{
	color: #6b6b6b;
}

#footer a:hover
{
	color: #fff;
}

#before-footer
{
	background: #317196;
	color: #cdcdcd;
	font-weight: bold;
	margin-bottom: 4em;
	padding-top: 2em;
	padding-bottom: 2em;
}

#before-footer div.inner
{
	display: table;
	margin: 1em 0;
	width: 100%;
	position: relative;
}

#before-footer p
{
	vertical-align: middle;
	height: 80px;
	background: #275a79;
	text-align: center;
	display: table-cell;
	width: 100%;
	font-size: 1.1em;
}

#before-footer p:hover
{
	background: #1f4860;
}

#before-footer p.back
{
	display: none;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #204861;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	padding: 0;
  	height: auto;
  	line-height: 1.6em;
}

#before-footer a
{
	color: #cdcdcd;
}

#before-footer a:hover
{
	color: #fff;
}

#footer .summary
{
	padding-top: 1em;
	line-height: 2em;
}

#footer .separator
{
	border-left: 2px solid #477fc8;
	margin-left: 8%;
	padding-left: 2.95%;
	padding-bottom: 0;
}

#footer .t
{
	font-weight: bold;
	text-transform: uppercase;
}

#footer .menu-footer
{
	text-transform: uppercase;
	padding-left: 0;
}

#footer .menu-footer li
{
	list-style: none;
	padding-bottom: 4px;
}

#footer .menu-footer li a:hover
{
	color: #fff;
}

#footer .copy
{
	padding-top: 4em;
}

#footer .social
{
	padding-top: 4em;
	text-align: right;
}

#footer .social a
{
	margin-left: 1.5em;
	color: #6b6b6b;
}

#footer .social a:first-child
{
	margin-left: 0;
}

#footer .social a:hover
{
	color: #fff;
}

#footer .institution-links p
{
	padding-bottom: 2em;
}

#footer .summary a img,
#footer .institution-links a img
{
	opacity: .4;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

#footer .summary a:hover img,
#footer .institution-links a:hover img
{
	opacity: 1;
}


/**
 * Forms
 */
form .form-item
{
	padding: 5px 0;
}

form .webform-datepicker .form-item
{
	display: inline-block;
}

form .form-item label
{
	display: block;
}

form .form-item .description
{
	font-size: .9em;
	font-style: italic;
}

form .form-text
{
	color: #000;
	width: 97%;
	padding: 5px 7px;
	border: 1px solid #000;
	background: #f6f6f6;
	font-family: 'Arimo';
}

form .form-textarea
{
	font-family: 'Arimo';
	font-size: 1em;
	width: 97%;
	padding: 5px 7px;
	border: 1px solid #000;
	resize: none;
	background: #f6f6f6;
}

form .form-select
{
	font-family: 'Arimo';
	font-size: 1em;
	width: 98%;
	padding: .5%;
	border: 1px solid #000;
	background: #f6f6f6;
	resize: none;
}

form .form-type-checkbox .form-checkbox
{
	font-size: .9em;
}

form .form-type-checkbox label,
form .form-type-radio label
{
	display: inline;
}

form .error
{
	background: #ffa4a4;
	border: 1px solid #990000;
	color: #990000;
}

form .button-operator
{
	display: none;
}

form .form-actions
{
	padding-top: 15px;
}

form .form-submit
{
	display: inline-block;
	text-transform: uppercase;
	background: #000;
	text-align: center;
	font-weight: normal;
	color: #fff;
	padding: 10px 20px;
	cursor: pointer;
	border: none;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
form .form-submit:hover {background: #477fc8;}


/**
 * Go up
 */
#up
{
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 999999999;
	display: none;
}


/**
 * Others
 */
.overflow-inner
{
	overflow: hidden;
}

.clear
{
	clear: both;
}

.element-invisible
{
	display: none !important;
}

.item-list .pager
{
	padding-top: 1.5em;
	clear: both;
}

.item-list .pager li
{
	list-style: none;
	display: inline;
	margin-right: 1.5em;
}

#messages .status
{
	background: #cee1c5;
	border: 1px solid #306614;
	color: #306614;
	margin-bottom: 15px;
	padding: 5px 10px;
}

div.success
{
	background: #cceecc;
	border: 1px solid #009900;
	color: #009900;
	margin-bottom: 15px;
	padding: 5px 10px;
	font-family: Arial;
	font-size: .9em;
	line-height: 1.4em;
}

div.error
{
	background: #ffa4a4;
	border: 1px solid #990000;
	color: #990000;
	margin-bottom: 15px;
	padding: 5px 10px;
	font-family: Arial;
	font-size: .9em;
	line-height: 1.4em;
}

div.error li,
div.success li
{
	list-style: none;
}

.ajax-loading
{
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.8 opacity */
	background: rgba(0, 0, 0, 0.8);
	/* For IE 5.5 - 7*/
	/* #00 = Math.floor(0.8 * 0).toString(16); */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000)";
}

.ajax-loading .content
{
	left: 0;
    position: absolute;
    text-align: center;
    top: 45%;
    width: 100%;
	font-size: 2em;
	line-height: 1.2em;
}

#cookies
{
	color: #fff;
	position: fixed;
	bottom: 15px;
	left: 15px;
	width: 220px;
	padding: 15px 20px;
	z-index: 100000;
	font-size: .8em;
	line-height: 1.3em;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.4 opacity */
	background: rgba(0, 0, 0, 0.9);
	/* For IE 5.5 - 7*/
	/* #00 = Math.floor(0.4 * 0).toString(16); */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000)";
}

#cookies a
{
	color: #fff;
	text-decoration: underline;
}

#cookies a:hover
{
	text-decoration: none;
}

#cookies .cookies-close
{
	background: #477fc8;
	padding: .1em .25em;
	text-decoration: none;
}

#cookies .cookies-close:hover
{
	background: transparent;
}


/**
 * Media Queries
 */
html
{
	-webkit-text-size-adjust: 100%;
}
img
{
	max-width: 100%;
}
.mobile {display: none;}
.no-mobile {display: block;}
.no-tablet {display: block;}

.slicknav_menu {background: #477fc8 !important; display: none; padding: 0;}
.slicknav_nav a.active {background: #fff !important; border-radius: 6px;}
.slicknav_nav ul {margin-left: 0; padding-left: 2.5%; padding-right: 2.5%;}
.slicknav_nav ul.menu li {float: none;}
.slicknav_nav ul.submenu {padding-left: 5%;}

/* Desktop big screen */
@media only screen and (max-width: 1200px) {
	#menu-wrapper li {margin: 0 .6em;}

	#footer .institution-links {width: 22.7%;}
}

/* Desktop */
@media only screen and (max-width: 1024px) {
	#menu-wrapper li {margin: 0 .2em;}
}

/* iPad landscape */
@media only screen and (max-width: 900px) {
	.slicknav_menu {display: block;}
	#menu-wrapper {display: none;}

	.event-list article,
	.event-list article.event-highlighted {width: 30.5%;}
}

/* iPad portrait */
@media only screen and (max-width: 768px) {
	.no-tablet {display: none;}

	.event-list article,
	.event-list article.event-highlighted,
	.publication-list article {width: 47%;}

	#footer .separator {margin-left: 4%; width: 22.7%;}
}

/* Custom */
@media only screen and (max-width: 650px) {
	#footer .separator,
	#footer .institution-links {margin: 1.5em 0; width: 100%; float: none; padding-left: 0; border: none;}
}

/* iPhone 5 landscape */
@media only screen and (max-width: 568px) {
	.mobile {display: block;}
	.no-mobile {display: none;}

	.event-list article,
	.event-list article.event-highlighted,
	.publication-list article {width: 96%;}

	.event-list article.event-highlighted {height: 250px;}

	.people-list article {width: 96%;}
	.people-list article .photo, .content_person article .photo {display: inline-block;}
	.people-list article .photo img, .content_person article .photo img {max-width: 100px;}

	.wg-list article .explanation,
	.wg-list article .leaders_members {width: 100%; margin: none; float: none;}
	.wg-list article .leaders_members .c-1-2 {float: left; width: 48.35%;}
	.wg-list article .leaders_members .c-1-2.c-first {margin-right: 2.95%;}
	.wg-list article .leaders, .wg-list article .members {padding-top: 0;}
}

/* iPhone 4 landscape */
@media only screen and (max-width: 480px) {
}

/* iPhone portrait */
@media only screen and (max-width: 320px) {
}